/********************************************************************************************
	Patrimonio > Tareas administrativas					2024/10/15
*********************************************************************************************/
main .main_container #idActividadAdmin .title h1 { float: left; }

#idActividadAdmin section h3 {
	display: none;
}

#idActividadAdmin section .grafica {
	height: 100%;
	background: #fff;
	padding: 10px;
	border: 1px solid #fff;
	border-radius: 15px;
}

/* +992px
*********************************************************************************************/
@media only screen and (min-width: 992px){
	@media only screen and (max-width: 1269px){
		#idActividadAdmin .contenedor .col-md-6:first-child {
			width: 47%;
			padding-right: 0;
		}
		#idActividadAdmin .contenedor .col-md-6:last-child {
			width: 53%;
		}
	}
	
	@media only screen and (max-height: 900px){
		#idActividadAdmin .row.contenedor {
			padding-top: 0;
			padding-bottom: 0;
		}
	}
	
	#idActividadAdmin section:not(.more) {
		height: var(--cdma-ActAdminHeight);
		--cdma-ActAdminHeight: 40.2vh;
			margin: 0;
	}
	@media only screen and (min-height: 800px){
		#idActividadAdmin section:not(.more) {
		  height: calc(var(--cdma-ActAdminHeight) + .3vh);
		}
	}
	@media only screen and (min-height: 900px){
		#idActividadAdmin section:not(.more) {
		  height: calc(var(--cdma-ActAdminHeight) - 0.5vh);
		}
	}	
	@media only screen and (min-height: 950px){
		#idActividadAdmin section:not(.more) {
		  height: calc(var(--cdma-ActAdminHeight) - .5vh);
		}
	}
	@media only screen and (min-height: 1000px){
		#idActividadAdmin section:not(.more) {
		  height: calc(var(--cdma-ActAdminHeight) + 0vh);
		}
	}
	@media only screen and (min-height: 1050px){
		#idActividadAdmin section:not(.more) {
		  height: calc(var(--cdma-ActAdminHeight) + .5vh);
		}
	}
}

/* +1480px (1920px a 125%)
***********************************************************************************************/
@media only screen and (min-width: 1480px) and (max-width: 1550px) and (max-height: 870px) {
	
	@media only screen and (min-height: 700px) {
		#idActividadAdmin section:not(.more) {
			--cdma-ActAdminHeight: 39.5vh;
		}
	}	
	@media only screen and (min-height: 720px) {
		#idActividadAdmin section:not(.more) {
			height: calc(var(--cdma-ActAdminHeight) + .5vh);
		}
	}
	@media only screen and (min-height: 750px) {
		#idActividadAdmin section:not(.more) {
			height: calc(var(--cdma-ActAdminHeight) + 1vh);
		}
	}
	@media only screen and (min-height: 850px) {
		#idActividadAdmin section:not(.more) {
			height: calc(var(--cdma-ActAdminHeight) + 1.5vh);
		}
	}
}